drwxr-xr-x   4 ftp      ftp           512 Oct 25  2007 .
drwxr-xr-x  25 ftp      ftp          1024 Dec 28  2013 ..
drwxr-xr-x   2 ftp      ftp          1024 Mar 10  2013 product-thumbnails
drwxr-xr-x   3 ftp      ftp           512 Oct 24  2007 products-samples
